//[passport](../../../index.md)/[com.yandex.passport.api.exception](../index.md)/[PassportFailedResponseException](index.md)

# PassportFailedResponseException

[passport]\
open class [PassportFailedResponseException](index.md) : [PassportException](../-passport-exception/index.md)

## Constructors

| | |
|---|---|
| [PassportFailedResponseException](-passport-failed-response-exception.md) | [passport]<br>open fun [PassportFailedResponseException](-passport-failed-response-exception.md)(@NonNulle: Throwable) |
| [PassportFailedResponseException](-passport-failed-response-exception.md) | [passport]<br>open fun [PassportFailedResponseException](-passport-failed-response-exception.md)(@NonNullmessage: String) |
